
<div id="mainTwo" v-cloak>

	<div class="row container">
		<component :is="componenteActivo" :d="dataTable" :swipe-component="swipeComponent" :data-buffer="dataBuffer" :renderModCamp="renderModCamp" :delete-list="deleteList" :anadir-lead="anadirLead" :cambia="cambia" :nombre-lista="nombreLista" :list-active="listActive" :download-status-list="downloadStatusList"></component>


		<div class="card-panel white modal" style="height: 500px; overflow-y:scroll;" id="formuModal">
			<form method="post" action="" onsubmit="creaLista(); return false;">
				<div class="row modal-content">
					<div class="col s8 offset-s2">
						<h5 class="center">{{i18n.gettext("Subir un numero a la lista global")}}</h5>
					</div>
					<div class="input-field col s8 offset-s2">
						<input id="Telefono" type="number" required="required" max="9999999999">
						<label class="active" for="Telefono">{{i18n.gettext("Telefono")}}</label>
					</div>


					<div class="input-field col s8 offset-s2 center">
						<button class="modal-close btn waves-effect waves-light" onclick="$('#formuModal').modal('close');" type='button' id='CancelarCampa'>{{i18n.gettext("Cancelar")}}
							<i class="material-icons right">cancel</i>
						</button>
						<button class="btn waves-effect waves-light " type="submit" name="action" id="botonCrea">{{i18n.gettext("Registrar")}}
							<i class="material-icons right">send</i>
						</button>
					</div>
					<div height="400"></div>
				</div>
			</form>
		</div>
		<div id="modalFormLead" class="modal">
			<div class="modal-content">
				<h4>{{i18n.gettext("Cargar registros")}}</h4>
				<p>{{i18n.gettext("Añadir registros via CSV")}}</p>
				<form method="post" id="formuFiles" onsubmit="return false;" enctype="multipart/form-data" action="">
					<center><a href="<?=TEMPLATES;?>templateBlackList.csv" download="Plantilla.csv">{{i18n.gettext("Descargar plantilla")}}:<i class="material-icons">cloud_download</i></a></center>
					<div class="file-field input-field">
						<div class="btn">
							<span>{{i18n.gettext("Archivo CSV")}}</span>
							<input type="file" id='archivocsv' name="csv">
						</div>
						<div class="file-path-wrapper">
							<input class="file-path validate" type="text">
						</div>
					</div>
					<center>
						<button class="modal-close btn waves-effect waves-light" onclick="$('#modalFormLead').modal('close');" type='button' id='CancelarCampa'>{{i18n.gettext("Cancelar")}}
							<i class="material-icons right">cancel</i>
						</button>
						<button class="btn" onclick="subirDefinitivo()" id="botonParte1">{{i18n.gettext("Subir")}}</button></center>
				</form>
			</div>
		</div>
		<div id="modalFormLead2" class="modal" style="width: 100%; height: 100%; max-height:90%; z-index:100000">
			<form method="post" id="formuFiles1" onsubmit="return false;" enctype="multipart/form-data" action="">
				<input type="hidden" name="lista" :value="listaActiva">
				<div class="modal-content ">
					<div class="row">
						<h4>{{i18n.gettext("Carga de CSV")}}</h4>
						<div v-for="(e,inde) in leadData.estados" class="col s4">
							<label>{{e.Estado}}</label>
							<div>
								<select class="browser-default" :name="e.Nombre" @change="cambia(e.Nombre)">
									<option value="-1">------</option>
									<option v-for="(item,index) in leadData.cabezeras" v-bind:value="index" :selected="relaciones[e.Nombre]==index?'selected':''">{{item}}</option>
								</select>
							</div>
						</div>
					</div>
					<center><button class="btn" onclick="subirDefinitivo()" id="botonParte2">{{i18n.gettext("Subir")}}</button>
						<button class="modal-close btn waves-effect waves-light" onclick="$('#modalFormLead2').modal('close');" type='button' id='CancelarCampa'>{{i18n.gettext("Cancelar")}}
							<i class="material-icons right">cancel</i>
						</button></center>
				</div>
			</form>
		</div>
		<div id="DeleteModalForm" class="modal">
			<div class="modal-content">
				<div class="row">
					<h5>{{i18n.gettext("Eliminar manualmente un registro")}}</h5>
					<div class="input-field col s8 offset-s2">
						<input id="elimTelefono" type="number" required="required" max="9999999999">
						<label class="active" for="elimTelefono">{{i18n.gettext("Telefono")}}</label>
					</div>


					<div class="input-field col s8 offset-s2 center">
						<button class="btn waves-effect waves-light " v-on:click="deleteList()" name="action" id="botonElmina">{{i18n.gettext("Eliminar")}}
							<i class="material-icons right">send</i>
						</button>
					</div>
					<div height="400"></div>
				</div>
				<div class='row'>
					<h5>{{i18n.gettext("Cargar registros con CSV")}}</h5>
					<p>{{i18n.gettext("Eliminar registros via CSV")}}</p>
					<form method="post" id="DeleteformuFiles" onsubmit="return false;" enctype="multipart/form-data" action="">
						<center><a href="<?=TEMPLATES;?>templateBlackList.csv" download="Plantilla.csv">{{i18n.gettext("Descargar plantilla")}}:<i class="material-icons">cloud_download</i></a></center>
						<div class="file-field input-field">
							<div class="btn">
								<span>{{i18n.gettext("Archivo CSV")}}</span>
								<input type="file" id='Deletearchivocsv' name="csv">
							</div>
							<div class="file-path-wrapper">
								<input class="file-path validate" type="text">
							</div>
						</div>
						<center>
							<button class="btn" onclick="eliminarDefinitivo()" id="DeleteBotonParte1">{{i18n.gettext("Subir")}}</button>
						</center>
					</form>
				</div>
				<div class='row d-flex justify-content-end'>
					<div class='col offset-s10'>
						<button class="modal-close btn red white-text darken-1 waves-effect waves-light" onclick="$('#DeleteModalForm').modal('close');" type='button' id='DeleteCancelarCampa'>
							{{i18n.gettext("Cerrar")}}
							<i class="material-icons right">cancel</i>
						</button>
					</div>
				</div>
			</div>
		</div>
		<div id="modalResult" class="modal">
			<div class="modal-content">
				<h4>{{i18n.gettext("Carga exitosa")}}</h4>

				<div class="collection">
					<a class="collection-item black-text"><span class="badge">{{responseResult.lista}}</span><b>{{i18n.gettext("Lista")}}:</b></a>
					<a class="collection-item black-text"><span class="badge">{{responseResult.total}}</span><b>{{i18n.gettext("Total de registros")}}:</b></a>
					<a class="collection-item teal-text"><span class="badge">{{responseResult.total - responseResult.erroneos.length}}</span><b>
							{{deleteNumber ? "Registros eliminados exitosamente" : "Registros cargados exitosamente"}}:</b></a>
					<a class="collection-item red-text"><span class="badge">{{responseResult.erroneos.length}}</span><b>{{i18n.gettext("Registros erroneos")}}:</b></a>
					<ul class="collection">
						<div v-if="responseResult.erroneos.length>10">
							<li class="collection-item">
								<div>Se muestran las 10 primeras lineas donde hay un error<a href="#" class="secondary-content"><i class="material-icons">error_outline</i></a></div>
							</li>
						</div>
						<div v-for='lineas in responseResult.erroneos.slice(0,10)'>
							<li class="collection-item">
								<div>{{"Linea #"+lineas.Linea+" - Tel. "+lineas.Telefono+". "+lineas.Razon+"."}}<a href="#" class="secondary-content"><i class="material-icons">error</i></a></div>
							</li>
							<div>
					</ul>
					<center><button class="modal-close btn waves-effect waves-light" onclick="$('#modalResult').modal('close');" type='button' id='CancelarCampa'>Ok
							<i class="material-icons right">done</i>
						</button></center>
				</div>
			</div>
		</div>

	</div>
</div>
<br>
<br>
<br>



<!-- END MAIN -->
<!-- //////////////////////////////////////////////////////////////////////////// -->
<!-- START FOOTER -->
<?php require_once UTILS_PATH . 'footer.php';?>

<!-- END FOOTER -->
<!-- ================================================
    Scripts
    ================================================ -->
<!-- jQuery Library -->
<script type="text/javascript" src="<?=VENDORS_ADMIN;?>jquery-3.2.1.min.js"></script>
<!--materialize js-->
<script type="text/javascript" src="<?=JS_ADMIN;?>materialize.min.js"></script>
<!--scrollbar-->
<script type="text/javascript" src="<?=VENDORS_ADMIN;?>perfect-scrollbar/perfect-scrollbar.min.js"></script>
<!-- chartjs -->
<script type="text/javascript" src="<?=VENDORS_ADMIN;?>chartjs/chart.min.js"></script>
<!-- sparkline -->
<script type="text/javascript" src="<?=VENDORS_ADMIN;?>sparkline/jquery.sparkline.min.js"></script>
<!-- google map api -->
<script type="text/javascript" src="<?=JS_ADMIN;?>maps.js"></script>
<!--jvectormap-->
<script type="text/javascript" src="<?=VENDORS_ADMIN;?>jvectormap/jquery-jvectormap-1.2.2.min.js"></script>
<script type="text/javascript" src="<?=VENDORS_ADMIN;?>jvectormap/jquery-jvectormap-world-mill-en.js"></script>
<script type="text/javascript" src="<?=VENDORS_ADMIN;?>jvectormap/vectormap-script.js"></script>
<!--google map-->

<!--plugins.js - Some Specific JS codes for Plugin Settings-->
<script type="text/javascript" src="<?=JS_ADMIN;?>plugins.js"></script>
<!--card-advanced.js - Page specific JS-->
<script type="text/javascript" src="<?=JS_ADMIN;?>scripts/dashboard-analytics.js"></script>
<!--custom-script.js - Add your own theme custom JS
    <script type="text/javascript" src="<?=JS_ADMIN;?>custom-script.js"></script>-->
<script src="<?=JS_ADMIN;?>vue.js"></script>
<script src="<?=JS_ADMIN;?>Chart.min.js"></script>
<script src="<?=JS_ADMIN;?>gauge.min.js"></script>
<script src="<?=JS_ADMIN;?>raphael.js"></script>
<script src="<?=JS_ADMIN;?>justgage.js"></script>
<script src="<?=LIB_JS;?>sweetalert2.js" type="text/javascript"></script>



<script>
	var a = document.getElementById('idioma');
	if (a.value == "es") {
		<?php if (defined("BANDERA_ES")) {?>
			document.getElementById('banderaPais').innerHTML = '<span class="flag-icon flag-icon-<?php echo BANDERA_ES; ?>"></span>&nbsp;';
		<?php } else {?>
			document.getElementById('banderaPais').innerHTML = '<span class="flag-icon flag-icon-mx"></span>&nbsp;';
		<?php }?>

	} else {

		document.getElementById('banderaPais').innerHTML = '<span class="flag-icon flag-icon-um"></span>&nbsp;';

	}

	$(document).ready(function() {
		$('.modal').modal({
			dismissible: false
		});
		var Arreglo = $('select');
		for (var i = 0; i < Arreglo.length; i++) {
			if (Arreglo[i].id != '') {
				$("#" + Arreglo[i].id).formSelect();
			}
		}
	});


	Vue.component('modtable', {
		data: function() {
			return {

			}
		},
		methods: {
			descargarNumeros: function() {
				window.location = "NumerosGlobales/downloadNumberGlobals";
			},
			translate(texto) {
				if (i18n) return i18n.gettext(texto)
			}
		},
		props: ['dataBuffer', 'renderModCamp']

	})
	Vue.component('campaigntable', {
		data: function() {
			return {

			}
		},
		methods: {
			descargarNumeros: function() {
				window.location = "NumerosGlobales/downloadNumberGlobals";
			},
			translate(texto) {
				if (i18n) return i18n.gettext(texto)
			}
		},
		mounted: function() {
			var bla;

			function cambiarAOscuro() {

				for (let i = 0; i < bla.length; i++) {
					bla[i].classList.remove('white');
					bla[i].classList.add('grey');
					bla[i].classList.add('lighten-1');
					bla[i].style.filter = 'invert(100%)';
				}

			}
			if (localStorage.getItem('background') == "black") {
				bla = document.getElementsByClassName('card-panel');
				bla = Array.prototype.slice.call(bla);
				cambiarAOscuro();
			}
		},
		props: ['d', 'swipeComponent', 'activaCampana', 'deleteList', 'anadirLead', 'cambia', 'editarLista',
			'duplicarLista', 'reiniciarLista'
		],
		template: `
<div class="animated fadeInRight">
	<div class="col s12 card-panel white row " style='min-height: 50vh; margin-top: 75px;'>
		<div class='row' style='margin: 8rem; 1rem;'>
			<div class='col s12 m6 l3 center'>
				<i class="material-icons blue-text text-darken-1" style='font-size: 7rem;'>
					phone_locked
				</i>
				<p class="promo-caption">
					{{traducirFrase("Agregar numero")}}
				</p>
				<p class="light center">
					{{traducirFrase("Agrega un registro a la lista negra global. Numeros validos solamente de 6 o 10 digitos.")}}
				</p>
				<br>
				<a
					class="waves-effect waves-light btn blue modal-trigger darken-2 "
					href="#formuModal"
					id="Subir numero"
				>
					{{traducirFrase("Subir numero")}}
				</a>
			</div>
			<div class='col s12 m6 l3 center'>
				<i class="material-icons green-text text-darken-1" style='font-size: 7rem;'>
					attach_file
				</i>
                <p class="promo-caption">
					CSV
				</p>
                <p class="light center">
					{{traducirFrase("Agregar multiples numeros a la lista negra global, mediante un archivo CSV.")}}
				</p>
				<br>
				<a
					class="waves-effect waves-light btn blue modal-trigger darken-2 "
					href="#modalFormLead"
					id="Subir csv"
				>
					{{traducirFrase("Cargar CSV")}}
				</a>
			</div>
			<div class='col s12 m6 l3 center'>
				<i class="material-icons red-text text-darken-1" style='font-size: 7rem;'>
					delete_forever
				</i>
                <p class="promo-caption">
					{{traducirFrase("Eliminar")}}
				</p>
                <p class="light center">
					{{traducirFrase("Eliminar registros de la lista negra global de manera permanente.")}}
				</p>
				<br>
				<a
					class="waves-effect waves-light btn blue modal-trigger darken-2 "
					href="#DeleteModalForm"
					id="Eliminar numero"
				>
					{{traducirFrase("Eliminar numero")}}
				</a>
			</div>
			<div class='col s12 m6 l3 center'>
				<i class="material-icons blue-grey-text text-darken-1" style='font-size: 7rem;'>
					file_download
				</i>
                <p class="promo-caption">
					{{traducirFrase("Descargar")}}
				</p>
                <p class="light center">
					{{traducirFrase("Descarga todos los registros en la lista negra, en un archivo CSV.")}}
				</p>
				<br>
				<a
					v-on:click="descargarNumeros"
					class="waves-effect waves-light btn blue modal-trigger darken-2 "
					id="Descargar numeros"
				>
					{{traducirFrase("Descargar numeros de la lista negra")}}
				</a>
			</div>
		</div>
	</div>
</div>
`
	});
	var banderaEditar = true;
	var app = new Vue({

		el: '#main',
		data: {
			ls: localStorage.getItem('background'),
			pagina: 1,
			dataTable: {},
			dataBufferEdit: {
				list_id: "",
				list_name: "",
				campaign_id: "",
				list_description: ""
			},
			value: true,
			componenteActivo: 'campaigntable',
			dataBuffer: {},
			dataForm: [],
			leadData: {},
			campanas: {},
			listaActiva: 1,
			relaciones: [],
			responseResult: {
				erroneos: [],
				total: 0,
				estado: "ok",
				lista: ""
			},
			listaActual: {
				list_id: "",
				list_name: "",
				list_description: "",
				campaign_id: ""
			},
			leadFlag: true,
			listActive: "",
			nombreLista: "",
			i18n: i18n,
			deleteNumber: false
		},
		mounted: function() {
			var bla;
			$('.tooltipped').tooltip();

			function cambiarAOscuro() {

				for (let i = 0; i < bla.length; i++) {
					bla[i].classList.remove('white');
					bla[i].classList.add('grey');
					bla[i].classList.add('lighten-1');
					bla[i].style.filter = 'invert(100%)';
				}
			}

			if (localStorage.getItem('background') == "black") {
				bla = document.getElementsByClassName('card-panel')
				bla = Array.prototype.slice.call(bla)
				cambiarAOscuro();
			}
		},
		methods: {
			descargarNumeros: function() {
				window.location = "NumerosGlobales/downloadNumberGlobals";
			},
			renderModCamp: function(comp, id) {
				this.componenteActivo = comp;
				this.dataBuffer = id;
			},
			anadirLead: function(nombre, id) {
				limpiar();
				$("#spinnerParte1").hide();
				$('#modalFormLead').modal('open');
				this.listaActiva = id;

				document.getElementById('plantilla').checked = false;
			},
			swipeComponent: function(component, id, nombreLista) {
				M.toast({
					'html': i18n.gettext('Cargando datos')
				});
				if (component == "settings") {
					dameCampanas();
					app.listActive = id;
					$.ajax({
						url: "listas/getListDetails",
						type: "POST",
						data: {
							lista: id
						},
						dataType: "text",
						success: function(response) {
							var res = JSON.parse(response);
							if (res.Estado == "ok") {
								app.dataBuffer = res;
								app.componenteActivo = component;
								app.nombreLista = nombreLista;
							} else {
								M.toast({
									'html': res.Descripcion
								});
							}
						}
					});

				} else {
					if (component == 'settingsDef') {
						app.componenteActivo = 'campaigntable';
					} else {
						app.componenteActivo = component;
					}

				}

			},
			downloadStatusList: function(idStatus, idLista) {
				window.location.assign(`<?=MODULOS;?>Listas/getLeads?csv=true&status=${idStatus}&lista=${idLista}`);
			},
			deleteList: function() {
				var telefono = $("#elimTelefono").val();
				console.log("aaaa", telefono);
				Swal.fire({
						title: i18n.gettext("Eliminar telefono de numeros globales"),
						text: i18n.gettext("¿Desea borrar el numero") + ' : ' + telefono + '?\n ' + i18n.gettext("Esta acción no se puede deshacer"),
						type: 'warning',
						showCancelButton: true,
						confirmButtonColor: '#3085d6',
						cancelButtonColor: '#d33',
						confirmButtonText: i18n.gettext("Continuar"),
						cancelButtonText: i18n.gettext("Cancelar")
					})
					.then((result) => {
						if (result.value) {
							$.ajax({
								url: "NumerosGlobales/deleteNumberGlobal",
								type: "POST",
								data: {
									numero: telefono
								},
								dataType: "text",
								success: function(response) {

									var res = JSON.parse(response);
									if (res.Estado == "error") {
										M.toast({
											'html': res.Descripcion
										});
									} else {
										M.toast({
											'html': traducirFrase('Número eliminado')
										});
										$('#Eliminar').modal('close');
										$("#elimTelefono").val('');
									}
								}
							});

						}
					});

			},
			cambia: function(cual) {
				this.relaciones[cual] = $('[name="' + cual + '"]').val();
			}
		},
		computed: {
			classObject: function() {
				if (this.ls == 'white') {
					return 'black-text';
				} else {
					return 'white-text';
				}
			}

		}
	});
	var leadData = {};

	function eliminarDefinitivo() {
		function getVa(o) {
			if (o == "on") {
				return 'Y';
			} else {
				return 'N'
			}
		}
		$("#botonParte2").prop("disabled", true);
		var fd = new FormData(document.getElementById('formuFiles1'));
		var fd1 = new FormData(document.getElementById('DeleteformuFiles'));
		fd.append('csv', fd1.get('csv'));
		fd.append('estricto', 'N');
		$.ajax({
			url: 'NumerosGlobales/deleteNumbersGlobal',
			type: 'POST',
			data: fd,
			cache: false,
			contentType: false,
			processData: false,
			dataType: 'text'
		}).done(function(resp) {
			var res = JSON.parse(resp);
			if (res.Estado == "ok") {
				M.toast({
					'html': traducirFrase('Archivo cargado correctamente')
				});
				app.responseResult = res;
				app.deleteNumber = true;
				$('#modalResult').modal('open');
				$("#DeleteformuFiles").val("");
				$("#formuFiles1").val("");
			} else {
				M.toast({
					'html': res.Descripcion
				});
			}
		}).fail(function() {
			M.toast({
				'html': traducirFrase('Archivo invalido')
			});
		}).always(function() {
			$("#DeleteformuFiles").val("");
			$("#formuFiles1").val("");
			$('#DeleteModalForm').modal('close');
			$("#spinnerParte2").hide();
			$("#botonParte2").prop("disabled", false);
		});
	}

	function subirDefinitivo() {
		function getVa(o) {
			if (o == "on") {
				return 'Y';
			} else {
				return 'N'
			}
		}
		$("#botonParte2").prop("disabled", true);
		var fd = new FormData(document.getElementById('formuFiles1'));
		var fd1 = new FormData(document.getElementById('formuFiles'));
		fd.append('csv', fd1.get('csv'));
		fd.append('estricto', 'N');
		let self = this;
		$.ajax({
			url: 'NumerosGlobales/uploadNumbersGlobal',
			type: 'POST',
			data: fd,
			cache: false,
			contentType: false,
			processData: false,
			dataType: 'text'
		}).done(function(resp) {
			var res = JSON.parse(resp);
			if (res.Estado == "ok") {
				M.toast({
					'html': traducirFrase('Archivo cargado correctamente')
				});
				app.responseResult = res;
				app.deleteNumber = false;
				$('#modalResult').modal('open');
				$("#formuFiles").val("");
				$("#formuFiles1").val("");
			} else {
				M.toast({
					'html': res.Descripcion
				});
			}
		}).fail(function() {
			M.toast({
				'html': traducirFrase('Archivo invalido')
			});
		}).always(function() {
			$("#formuFiles").val("");
			$("#formuFiles1").val("");
			$('#modalFormLead2').modal('close');
			$("#spinnerParte2").hide();
			$("#botonParte2").prop("disabled", false);
		});
	}

	function subirLead() {
		$("#botonParte1").prop("disabled", true);
		$("#spinnerParte1").show();
		var fd = new FormData(document.getElementById('formuFiles'));
		$.ajax({
			url: 'ListasNegras/uploadNumbers',
			type: 'POST',
			data: fd,
			cache: false,
			contentType: false,
			processData: false,
			dataType: 'text'
		}).done(function(resp) {
			var res = JSON.parse(resp);
			if (res.Estado == "ok") {

				for (var i = 0; i < res.estados.length; i++) {
					if (res.estados[i].Equivalencia == null) {
						app._data.relaciones[res.estados[i].Nombre] = -1;
					} else {
						app._data.relaciones[res.estados[i].Nombre] = res.estados[i].Equivalencia;
					}
				}
				M.toast({
					'html': traducirFrase('Archivo cargado correctamente')
				});
				$("#formuFiles").val("");
				app.leadData = res;
				$("#spinnerParte2").hide();
				if (!document.getElementById('plantilla').checked) {
					$('#modalFormLead2').modal('open');
				} else {
					setTimeout(function() {
						subirDefinitivo();
					}, 2000);
				}
			} else {
				M.toast({
					'html': res.Descripcion
				});
			}
		}).fail(function() {
			M.toast({
				'html': traducirFrase('Archivo invalido')
			});
		}).always(function() {
			$("#formuFiles").val("");
			$("#spinnerParte1").hide();
			$('#modalFormLead').modal('close');
			$("#botonParte1").prop("disabled", false);
		});

	}

	function limpiar() {
		$("#nombreLista").val("");
		$("#campana").val("");
		$("#descripcionLista").val("");
		document.getElementById('formuFiles1').reset();
		document.getElementById('formuFiles').reset();
	}

	var flagCarga = true;

	function creaLista() {
		var telefono = $("#Telefono").val();
		console.log(telefono);

		$("#botonCrea").prop('disabled', true);
		$.ajax({
			url: "NumerosGlobales/addNumberGlobal",
			type: "POST",
			data: {
				numero: telefono
			},
			dataType: "text",
			success: function(response) {
				var res = JSON.parse(response);
				if (res.Estado == "error") {
					M.toast({
						'html': res.Descripcion
					});
				} else {
					$("#nombreListaEditar").val("");
					$("#descripcionListaEditar").val("");
					M.toast({
						'html': traducirFrase('Telefono agregado')
					});
					$('#formuModal').modal('close');
				}
				$("#botonCrea").prop('disabled', false);

			}
		});

	}
</script>

<script>
	cambioManual("th1", "ID");
	cambioManual("th2", "Nombre");
	cambioManual("th3", "Descripcion");
	cambioManual("th4", "Fecha ultima llamada");
	cambioManual("th5", "Campaña");
	cambioManual("th6", "Registros");
	cambioManual("th7", "Opciones");
	cambioManual("th8", "Activo");
	cambioManual("Nueva Lista", "Nueva Lista Negra");
</script>

</body>

<!-- Mirrored from pixinvent.com/materialize-material-design-admin-template/html/horizontal-menu/ by HTTrack Website Copier/3.x [XR&CO'2014], Tue, 07 Aug 2018 16:55:15 GMT -->

</html>